body{
	font:13px verdana, arial,helvetica,clean,sans-serif;*font-size:small;*font:x-small;
	background: #ffffff url(../img/background.png) center top repeat-y; margin: 0;
}
h1,h2,h3,h4,h5,h6,ul,ol,li,p,form,fieldset,legend,input{margin:0;padding:0;}
h1 { font-size: 200%}
ul,ol{list-style:none;}
a:link,a:visited{text-decoration:none;}
a:hover{text-decoration:underline;}

a.textlinks:link, a.textlinks:visited {text-decoration:none; color:#407CB8; font-size: 90%}
a.textlinks:hover {text-decoration:underline; color:#407CB8;}
a.smlinks:link, a.smlinks:visited {text-decoration:none; color:#777; font-size: 80%}
a.smlinks:hover {text-decoration:underline; color:#777;}

.on a:hover{text-decoration:none;}
.titles{position:absolute;left:-5000px;width:100px;}
ul:after, .box:after, .boxhead:after{
	content:".";
	display:block;
	font-size:0px;
	line-height:0px;
	height:0;
	clear:both;
	visibility:hidden;
}
ul, .box, .boxhead{zoom:1;_height:1px;}

#page{
	margin:0 auto;
	border-bottom:1px solid transparent;
	*border:0;
	position:relative;
	min-width:1000px;
	width:75em;
	text-align:left;
}

#head{
	min-width:1000px;
	*margin-right:1px;
	z-index:90;
	position:relative;
}

#content{
	position:relative;
	min-width:1000px;
	clear: both;
}

#left{
	float:left;
	width:18%;min-width:180px;
	margin:10px 0 10px 0;
    background-image: url(../img/left_bckgr.gif); 
    background-repeat: repeat-x; 
}

#right{
	float:right;
	margin:10px 0 10px 0;
	position:relative;
	width:82%;
	min-width:820px;
}

#main_content{
	float:right;
	padding-left:20px;
	width: 800px;
}

div#page_end {
	clear: both;
	background: #ECECEC;
	position: relative;
	text-align: left;
}
#footer{
	width:  950px;
	margin: 0 auto;
	width: 1020px;
}

h1.header_0, h1.header_1, h1.header_2, h1.header_3, h1.header_4, h1.header_5 { width: 1000px; height: 135px; position: relative; border-bottom:1px #fff solid; margin:0;padding:0; }
	h1.header_0 span { background: url("../img/header_0.jpg"); position: absolute; width: 100%; height: 100%;}
	h1.header_1 span { background: url("../img/header_1.jpg"); position: absolute; width: 100%; height: 100%;}
	h1.header_2 span { background: url("../img/header_2.jpg"); position: absolute; width: 100%; height: 100%;}
	h1.header_3 span { background: url("../img/header_3.jpg"); position: absolute; width: 100%; height: 100%;}
	h1.header_4 span { background: url("../img/header_4.jpg"); position: absolute; width: 100%; height: 100%;}
	h1.header_5 span { background: url("../img/header_5.jpg"); position: absolute; width: 100%; height: 100%;}

#top_navigation {
   float:left;
   width:100%;
   overflow:hidden;
   position:relative;
   background-image: url(../img/top_bckgr.gif); 
   background-repeat: repeat-x; 
}
	#top_navigation ul {
	   clear:left;
	   float:left;
	   list-style:none;
	   margin:0;
	   padding:0;
	   position:relative;
	   text-align:center;
	}
	#top_navigation ul li {
	   display:block;
	   float:left;
	   list-style:none;
	   margin:0;
	   padding:0;
	   position:relative;
	}
	
	#top_navigation ul li a {
	   display:block;
	   margin:0 0 0 1px;
	   padding: 3px 2em;
	   color:#fff;
	   text-decoration:none;
	   line-height:1.6em;
	   font-weight:bold;
	   background-image: url(../img/top_bckgr.gif); 
	   background-repeat: repeat-x;
	   font-size: 92%;
	}
	#top_navigation ul li a:hover {
       background-image: url(../img/top_bckgr_op.gif); 
	   background-repeat: repeat-x; 
	   text-decoration: underline;
	}

	#top_navigation ul li .separator{

	  background-image: url(../img/top_bckgr_sep.gif); 
	  background-repeat: no-repeat; 

	  display:block;
	  position:absolute;
	  top:6px;
	  right:-2px;
	  height:1.1em;
	  width:3px;
	}


.top_icons {
   float:right;
   background-image: url(../img/top_bckgr.gif); 
   background-repeat: repeat-x; 
   padding: 3px .2em;
}
	.top_icons a {
	   color:#fff;
	   text-decoration:none;
	   line-height:1.6em;
	   font-weight:bold;
	}
	.top_icons a:hover {
       text-decoration: underline;
	}
	.top_icons img { 
		float: left;
		padding-right: 3px;
		border: none; 
	}

/* LEFT Navigation */
#left_navigation{
   background-image: url(../img/left_bckgr.gif); 
   border-left: #ccc 1px solid;
   border-top: #ccc 1px solid;
   border-bottom: #ccc 1px solid;
}
	#left_navigation ul{
		padding-left: 10px;
		padding-right: 10px;
	}
	#left_navigation ul li{
		background-image: url(../img/arrow.gif); 
		background-position:top right;
		background-repeat: no-repeat;
		border-bottom: #ddd solid 1px;
	}
	#left_navigation ul li.last{
		border-bottom: none;
	}
	#left_navigation ul li.selected{
		background-image: url(../img/arrow_orange.gif); 
		background-position:top right;
		background-repeat: no-repeat;
	}
	#left_navigation ul li a {
	   display:block;
	   margin:0 0 0 1px;
	   color:#2981C7;
	   text-decoration:none;
	   line-height:1.6em;
	   padding-left: 5px;
	   font-size:90%;
	}
	#left_navigation ul li a.selected {
		font-weight: bold;
		color: #FF8432;
	}
	/* nested list */
	#left_navigation ul li ul li a {
		font-size:80%;
		line-height:1.4em;
	}
	#left_navigation ul li ul li.last {
		border-bottom: none;
	}
	#left_navigation ul li a:hover{ text-decoration:underline; }

#resources ul{
	padding-left: 10px;
	padding-right: 10px;
}
	#resources ul li{
		padding-left: 5px;
		background: url(../img/arrow2.gif) no-repeat 0 .35em;
	}
	#resources ul li a {
	   display:block;
	   margin:0 0 0 1px;
	   color:#16387C;
	   text-decoration:none;
	   line-height:1.2em;
	   padding-left: 5px;
	   font-size:90%;
	}
	#resources ul li a:hover{ text-decoration:underline; }

.flights_info {
	text-align: center;
	color: #3D74AF;
	font-size: 100%;
}
.flights_info em {
	font-weight: bold;
	font-size: 125%;
	font-style: normal;
}
/* BOXES and TABs*/
.box{
  background:#fff;
  border:1px solid #ccc;
}
.boxhead{
  color:#16387C;
  background-color:#fff;
  border:1px solid #ccc;
  border-bottom:1px solid #ccc;
  background-image:url(../img/hdr_background.gif);
  background-repeat:repeat-x;
  font:12px verdana, arial,helvetica,clean,sans-serif;
}

	.boxhead.on { color:#FF8432; }
	.boxhead li a{ color:#18397c; }
	.boxhead li.on a{ color:#FF8432; }

	.boxhead li .separator{
	  background:#788a98;
	  border-right:1px solid #fff;
	}
	.boxhead li.on em{
	  border:1px solid #91a7b4;
	  border-top-color:#778a98;
	  border-bottom:1px solid #fff;
	  background-color:#fff;
	  background-image:url(../img/hdr_background_op.gif);
	  background-repeat:repeat-x;
	}
	.boxhead li.first em{ border-left:none; }
	.boxhead li.last.on em{ border-right:1px solid #b0bec7; }

	.box{
		margin:0 0 10px;
	}
	.boxhead{
		position:relative;
		margin:-1px -1px 0;
	}
	/* titles for pages*/
	.boxhead.title { 
		width: 800px; 
		height: 20px;
		padding-top: 5px;
		font-size:100%;
	}
	.boxhead h2{
		position:relative;
		font:bold 90% verdana;
		padding:1px 11px;
		border-bottom:1px solid #fff;
	}
	.boxhead.title h2 {
		border-bottom: none;
	}
	.boxhead ul{
		position:relative;
		width:100%;
		border-bottom:1px solid #fff;
	}
	.boxhead ul li{
		position:relative;
		float:left;
	}
	.boxhead li.last{
		float:right;
		margin-right: -1px;
		_margin-right:-2px;
	}
	.boxhead li em{
		position:relative;
		display:block;
		width:99%;
		_width:99.5%;
		min-height:14px;
		_height:14px;
		padding:2px 0 0px;
		margin-right:-1px;
		border-right:0;
	}
	.boxhead li a{
		display:block;
		font:normal 93% verdana;
		outline:none;
		text-align:center;
		white-space:nowrap;
		z-index:50;
		padding:1px;
		margin-top:-1px;
	}
	.boxhead li.on{
		z-index:60;
		margin-bottom:-1px;
	}
	.boxhead li .separator{
		display:block;
		position:absolute;
		top:1px;
		right:-1px;
		height:1.15em;
		width:1px;
		_width:2px;
	}

	.boxhead li.on em{
		padding-bottom:1px;
		_padding-bottom:2px;
		margin:-1px 0 -1px;
		*margin-bottom:-2px;
	}
	.boxhead li.on a{
		font-weight:bold;
		z-index:60;
		border:0;
		padding:1px;
	}
	.boxhead li.on .separator, .boxhead li.last .separator {visibility:hidden;}

.boxcontainer{
	float:left;
	position:relative;
	z-index:10;
}

.boxcontent {
	text-align:left;
	padding:5px;
	color: #16387C;
	font-size: 90%;
}


.tabcontainer{
	float:left;
	
	width:50%;
	min-width:640px;
	*width:49.9%;
}
.tabcontent {
	text-align:left;
	padding:5px;
}

.box .boxhead ul.tabs2 li{width:50%;*width:49.9%;}
.box .boxhead ul.tabs3 li{width:33.3%;*width:33.2%;}
.box .boxhead ul.tabs4 li{width:25%;*width:24.9%;}
.box .boxhead ul.tabs5 li{width:20%;*width:19.9%;}
.box .boxhead ul.tabs6 li{width:16.5%;*width:15.9%;}
.box .boxhead ul.tabs7 li{width:14.2%;*width:14.1%;}
.tabcontainer.w800 { width: 800px; }
.boxcontainer#resources { width:100%;}

.sechead{
  color: #407DB3;
  border:1px solid #D5E3F0;
  background-image:url(../img/sec_background.gif);
  background-repeat:repeat-x;
  font:12px verdana, arial,helvetica,clean,sans-serif;
  margin-top: 10px;
  clear: both;
}
	.sechead h3{
		position:relative;
		font:bold 90% verdana;
		padding:5px 0px 0px 5px;
		height: 18px;
	}

.subsechead{
  color: #707070;
  border:1px solid #C9C9C9;
  background-image:url(../img/subsec_background.gif);
  background-repeat:repeat-x;
  margin-top: 10px;
  margin-left: 20px;
  clear: both;
}
	.subsechead h4{
		position:relative;
		font:bold 90% verdana;
		padding:1px 0px 0px 3px;
		height: 16px;
	}
	.subsechead h4 em {
		font-style: normal;
		color: #f00;
	}

#search_form {
	float: left;
	width: 630px;
	background:#fff url(../img/bl500.png) repeat-x;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
	border:1px solid #7f9db9;
}
#search_form.nobg {
	background: none;
	border: none;
}
#home_banner { float: right;}
#home_banner img {
	padding: 0.75em;
	border: #ccc 1px solid;
}
#content_top { padding-left: 20px; }
#hot_offers { 
	clear: both;
}
#hotoffers_left { 
	float: left;
	width: 390px;
	padding-right: 5px;
	padding-top: 10px;
}
#hotoffers_right { 
	float: right;
	width: 390px;
	padding-top: 10px;
}

.offers_list li {
	display: block;
	padding: 5px;
	border-bottom: #ccc 1px dashed;
	background: #F7F8FC;
}
	.offers_list li.alt {
		background: #E8ECF7;
	}

	.offers_list li.last {
		border-bottom:none;
	}

	.offers_list li a {
		color: #16387C;
	}

	.offers_list img {
		float: left;
		padding:2px;
		margin-right: 5px;
		border: #ccc 1px solid;
	}
	.offers_list h3 { 
		color: #16387C;
		font-size: 90%;
		font-weight:bold;
	}
	.offers_list p { 
		font-size: 80%;
	}
	.offers_list li span { 
		clear: both;
		display: block;
		text-align: right;
		font-size: 85%;
	}
	.offers_list h3 em { color: #f00; }

/* FORMS */
fieldset {  
	margin: .5em 0 0 12em;  
	padding: 0;
	border: none;
	clear: right;
}
fieldset.qsf {
	margin: .5em 0 0 2em;  
}
legend {  
	margin-left: 1em;  
	color: #000000;  
	font-weight: bold;
	display: none;
}
fieldset ol {  
	padding: 0.5em 0.5em 0 0.5em;  
	list-style: none;
}
fieldset li {  
	padding-bottom: 0.8em;
	clear: both;
} 
fieldset li.foot { border-top: #555 1px solid; padding-top: 5px;}
label {  
	float: left;  
	width: 10em;  
	margin-right: 1em;
	padding-top: 0.3em;
	text-align: right;
	font-size: 85%;
	color: #707070;
	font-weight: bold;
}
label.wrong { color: red}

/* Custom forms settings */
fieldset.subscribe { margin-left: 0;}

fieldset.request_form { margin: 1em 0 0 1em;}
fieldset.request_form label { width: 15em; font-size: 90%;}
fieldset.request_form textarea { width: 30em; height: 5em;}

.frm_input
{
	background-image: url(../img/input_bg.jpg); 
	background-repeat: repeat-x; 
	background-position: left top; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	font-size: 12px; 
	background-color: #F9FCFC; 
	font-family: Verdana, Arial; 
	border: 1px solid #7F9DB9; 
	padding:3px 
}

a.button {
    /* Sliding right image */
    background: transparent url('../img/button_right.png') no-repeat scroll top right; 
	display: block;
	float: right;
	height: 26px; /* CHANGE THIS VALUE ACCORDING TO IMAGE HEIGHT */
	margin-right: 6px;
	padding-right: 24px; /* CHENGE THIS VALUE ACCORDING TO RIGHT IMAGE WIDTH */
	/* FONT PROPERTIES */
	text-decoration: none;
	color: #2C2745;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
}
a.button span {
	/* Background left image */ 
	background: transparent url('../img/button_left.png') no-repeat; 
	display: block;
	line-height: 20px; /* CHANGE THIS VALUE ACCORDING TO BUTTONG HEIGHT */
	padding: 1px 6px 5px 18px;
	height: 26px;
} 

a.buttonsm {
    /* Sliding right image */
    background: transparent url('../img/buttonsm_right.png') no-repeat scroll top right; 
	display: block;
	float: left;
	height: 18px; /* CHANGE THIS VALUE ACCORDING TO IMAGE HEIGHT */
	margin-right: 6px;
	padding-right: 17px; /* CHENGE THIS VALUE ACCORDING TO RIGHT IMAGE WIDTH */
	/* FONT PROPERTIES */
	text-decoration: none;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
}

a.buttonsm span {
	/* Background left image */ 
	background: transparent url('../img/buttonsm_left.png') no-repeat; 
	display: block;
	line-height: 16px; /* CHANGE THIS VALUE ACCORDING TO BUTTONG HEIGHT */
	padding: 0px 6px 5px 12px;
	height: 18px;
}

a.buttonL {
    /* Sliding right image */
    background: transparent url('../img/buttonL_right.png') no-repeat scroll top right; 
	display: block;
	float: left;
	height: 26px; /* CHANGE THIS VALUE ACCORDING TO IMAGE HEIGHT */
	margin-right: 6px;
	padding-right: 15px; /* CHENGE THIS VALUE ACCORDING TO RIGHT IMAGE WIDTH */
	/* FONT PROPERTIES */
	text-decoration: none;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
}

a.buttonL span {
	/* Background left image */ 
	background: transparent url('../img/buttonL_left.png') no-repeat; 
	display: block;
	line-height: 20px; /* CHANGE THIS VALUE ACCORDING TO BUTTONG HEIGHT */
	padding: 1px 6px 5px 28px;
	height: 26px;
}

a.button:hover span, a.buttonsm:hover span, a.buttonL:hover span{
	text-decoration:underline;
	cursor: pointer;
}

#search_form img.title_pic {
	float: left;
	margin: 30px 5px 10px 15px;
	padding: 2px;
	border: #ccc 1px solid;
}

#search_form .button {
	display: block;
	float: right;
}
#search_form .add_link {
	font-weight: bold;
	clear: both;
	display: block;
	margin: 5px 0 5px 0;
	float: right;
	color: #7f9db9;
	font-size: 90%;
}

/* Footer */

#footer #topDestinations {
	padding: 10px;
	color: #9e9e9e;
}
#footer h3, #footer p {
	font-size: 12px;
	color: #9e9e9e;
	padding-top: 10px;
}
#footer ul{
	padding-left: 20px;
	width: 100%;
	border-bottom: 1px dashed #dddddd; 
}
#footer ul li{
	width: 18.9%;
	display: block;
	float: left;
	border: 0;
	background: none;
	font-size: 12px;
}
#footer a{
	color: #9e9e9e;
	text-decoration: none;
}
#footer a:hover{
	text-decoration: underline;
}

/* QSF */
#qsf_bg {
	float:left;
	position:relative;
	background: #FF8432;
	padding: 5px 5px 5px 5px;
}
#qsf_container {
	float:left;
	background: #FF8432;
	padding: 5px;
}
.compare_icon {
	float: left;
	font:bold 150% verdana;
	color: #fff;
	padding:1px 11px;
	text-align: center;
}

.qsearch_text {FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #111111; FONT-SIZE: 11px;  font-weight: bold; }
.qsearch_input {FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; background-color: #FFFFFF; border: 1px solid #D6E2F0; FONT-SIZE: 10px;}

/* Search pages */

.subsection {
	background-image:url(../img/sec_background.gif);
	background-repeat:repeat-x;	
	BORDER: #D5E3F0 1px solid; 
	PADDING:3px;
	height: 22px;
	clear: both;
}
.section_title {
	clear: both;
	display:block;
	float: left;
}
.section_title h3 { 
	color:#407DB3; 
	FONT-SIZE: 11px; 
	FONT-FAMILY: Verdana, Arial, sans-serif; 
	FONT-WEIGHT: bold;
	padding-top: 5px;
}
.section_title h3 em { color: #f00; }

.subsection2 {
	background:#FAFAFA;
	BORDER: #D5E3F0 1px solid; 
	PADDING:3px;
	height: 18px;
	margin-left: 20px;
	width: 750px;
	clear: both;
}
.compare {
	background-color:#f4f4f4; 
	border: #a2a2a2 1px solid;
	display:block;
	float: right;
	width: 150px;
}
.totalPrice {
	display:block;
	float: right;
	text-align: right;
	padding-top: 3px;
	color:#407DB3; 
	width: 250px;
}
	.totalPrice em { color: #f00; }
.compare label, .compare input {
	display:block;
	float: right;
}

/* Search results */
.search_results { padding-top: 3px; clear: both; }
.search_results.indent { padding-left: 20px; }

.search_results img.title {
	float: left;
	padding:2px;
	margin-right: 5px;
	border: #ccc 1px solid;
}

.search_results p { 
	display: block;
	float:left;
	color: #555555;
	width: 600px;
}
.search_results.indent p { width: 500px; }

.search_button { 
	clear: both;
	display: block;
	float:right;
	padding-bottom: 10px;
}
.search_footer {
	clear: both;
	border-top: #777 1px solid;
	padding-top: 5px;
}
.search_compare {
	display: block;
	float: left;
	width: 180px;
}
.search_pager {
	clear: both;
	display: block;
	width: 600px;
	float: right;
	text-align: right;
}
.search_noresults {
	padding-top: 30px;
	text-align: center;
}
	.search_noresults span {
		color:#407CB8;
		font-weight: bold;
	}
.dates_list {
	clear: both;
	font-size: 120%;
}
.img_descr {
	padding-top: 0px;
	clear: both;
	margin-bottom: 5px;
}
	.img_descr img { display: block; float: left; margin-right: 5px; margin-bottom: 5px;}
	.img_descr img.bord { padding:2px; border: #ccc 1px solid; }
	.img_descr img.nofloat { float: none; }
	.img_descr p { 
		display: block;
		padding-left: 10px;
		margin-bottom: 20px;
		float:left;
		width: 670px;
	}
	.img_descr ul { color: #666666; float: left; width: 600px; padding: 5px;}
	.img_descr ul li { clear: both; }
	.img_descr ul li em { 
		float: left;  
		width: 100px;  
		text-align: right;
		font-weight: bold;
		font-style: normal;
		margin-right: 3px;
	 }
	.img_descr ul li span { float: left; width: 480px;}
	.img_descr ul li span.wide { width: 600px;}

.img_descr_right {
	padding-top: 0px;
	clear: both;
}
	.img_descr_right img { display: block; float: right; margin: 3px;}
	.img_descr_right p { 
		display: block;
		padding-left: 10px;
		margin-top: 10px;
		margin-bottom: 20px;
		width: 600px;
	}
	.img_descr_right p.s470 { width: 470px; }
	.img_descr_right span.gray { color: #666666;	}

.sec_separator { display: block; border-bottom: #ccc 1px dashed; margin-bottom: 10px; clear: both; }
/* Tooltips */
.tooltip {
	display:none;
	background-color:#fefefe;
	border:1px solid #444;
	padding:3px;
	font-size:13px;
	-moz-box-shadow: 2px 2px 11px #666;
	-webkit-box-shadow: 2px 2px 11px #666;
}

.formTooltip {
	
	background-color:#555;
	border:1px solid #fff;
	padding:10px 15px;
	width:200px;
	display:none;
	color:#fff;
	text-align:left;
	font-size:12px;

	/* outline radius for mozilla/firefox only */
	-moz-box-shadow:0 0 10px #000;
	-webkit-box-shadow:0 0 10px #000;
}

/* Booking forms*/
#book_form {
	border:1px outset #ccc;
	background:#CBCACA url(../img/gr800.png) repeat-x;
	padding:20px;
	margin:20px 0;
	width:758px;
	-moz-border-radius:4px;
}
#book_form img.title {
	float: left;
	padding:2px;
	margin-right: 5px;
	border: #ccc 1px solid;
}

p.thankyou { 
	text-align: center;
	font-weight: bold;
	padding-left: 4em;
}
p.thankyou em {font-size: 120%;  } 

/* Lists */
.two_columns_list ul{
	padding-left: 20px;
	width: 100%;
	clear: both;
}
.two_columns_list ul.gray { color: #666666; }
.two_columns_list ul li{
	width: 48%;
	display: block;
	float: left;
	border: 0;
	background: none;
	font-size: 100%;
}

.three_columns_list ul{
	padding-left: 20px;
	width: 100%;
}
.three_columns_list ul li{
	width: 32%;
	display: block;
	float: left;
	border: 0;
	background: none;
	font-size: 12px;
}

.four_columns_list ul{
	padding-left: 20px;
	width: 100%;
}
.four_columns_list ul li{
	width: 24%;
	display: block;
	float: left;
	border: 0;
	background: none;
	font-size: 12px;
}
/* Hotel search */
#divSearchText {
	padding-top:6px;
	padding-bottom:6px;
	background-color: #F1F8FF; 
	BORDER: #D5E3F0 1px solid;
	font-size: 80%;
}
	#divSearchText em {
		color: #407CB8;
		font-style: normal;
	}
	#divSearchText span {
		display: block;
		float: right;
		padding-bottom: 15px;
	}

.marketing_form {
	border:1px solid #cccccc;
	background:#fff url(../img/gr800.png) repeat-x;
	margin-top: 15px;
	padding:5px;
	-moz-border-radius:4px;
	color: #444444;
}
	.marketing_form ul {
		list-style: disc;
		padding-left: 15px;
		font-size: 90%;
		color: #444444;
	}
	.marketing_form h3 {
		font-size: 100%;
		font-weight: bold;
		color: #16387C ;
	}
	.marketing_form em {
		color: #f00;
		font-style: normal;
		font-weight: bold;
	}

/* cruise dates */
.dates_list {
	padding-bottom: 15px;
}
	.dates_list ul li em{
		display: block;
		float: left;
		color: #407CB8;
		font-style: normal;
		font-size: 80%;
	}
	.dates_list ul li p{
		display: block;
		float:right;
		padding-right: 80px;
	}
	.dates_list ul li.alternative{
		background: #EDF2F7;
	}

/* FAQ */
.msg_list {
	margin: 0px;
	padding: 0px;
	width: 790px;
}
.msg_head {
	padding: 3px 5px;
	cursor: pointer;
	position: relative;
	background-image:url(../img/hdr_background.gif);
	background-repeat:repeat-x;	margin:1px;
	FONT-WEIGHT: bold;
}
.msg_body {
	padding: 5px 10px 15px;
	background-color:#FFFFFF;
}

/* Reviews */
.review_results {
	border:1px solid #cccccc;
	background:#fff url(../img/gr800.png) repeat-x;
	margin-top: 5px;
	padding:5px;
	-moz-border-radius:4px;
	color: #444444;
	padding-top: 3px; 
	clear: both;
}
	.review_results a.link { color:#407CB8; text-decoration:none; font-weight:bold; font-size: 85% }
	.review_results a.link:hover { text-decoration: underline; }
	.review_results img.title {
		float: left;
		padding:2px;
		margin-top: 4px;
		margin-right: 5px;
		border: #ccc 1px solid;
	}

	.review_results .review_details {
		float: right;
		width: 665px;
	}
	.review_details .review_info {
		float: left;
	}
	.review_details .review_info em{ font-size: 80%; }
	.review_details .review_rating {
		display:block;
		float: right;
		font-size: 80%;
		width: 100px;
	}
	.review_details .review_text {
		clear: both;
		border-top: #ccc 1px dashed;
	}

	#gallery img {
		padding: 5px;
		margin-right: 15px;
		border: 5px solid #ccc;
		border-width: 2px 2px 2px;
	}
	#gallery a:hover img {
		padding: 5px;
		margin-right: 15px;
		border: 5px solid #7F9DB9;
		border-width: 2px 2px 2px;
		color: #fff;
	}


/* previous */
.text { font-family: Verdana, Arial, sans-serif; font-size:x-small;}                            
.text_gr { font-family: Verdana, Arial, sans-serif; font-size:x-small; color:#666666}                            
.text_blue { font-family: Verdana, Arial, sans-serif; font-size:x-small; color:#467BB1;}
.th_foot_normal { background-color: #71A4D2; }
.th_foot_selected {	background-color: #FFFFFF; BORDER-right: #71A4D2 1px solid; BORDER-left: #71A4D2 1px solid; }
.th_normal { background-color: #F1F8FF; BORDER-right: #D5E3F0 1px solid; BORDER-top: #D5E3F0 1px solid; BORDER-left: #D5E3F0 1px solid; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, sans-serif; }
.th_selected { background-color: #FFFFFF; color:#407DB3; BORDER-right: #71A4D2 1px solid; BORDER-top: #71A4D2 1px solid; BORDER-left: #71A4D2 1px solid; 	FONT-WEIGHT: bold; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, sans-serif; PADDING-TOP: 3px; }
.tbl_end { background-color: #FFFFFF; BORDER-right: #71A4D2 1px solid; BORDER-bottom: #71A4D2 1px solid; BORDER-left: #71A4D2 1px solid;}

.sec_title { color:#407DB3; background-color: #F1F8FF; BORDER: #D5E3F0 1px solid; PADDING:1px; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, sans-serif; FONT-WEIGHT: bold;}
.subsec_title { color:#707070; background-color: #FAFAFA; BORDER: #D5E3F0 1px solid; PADDING:1px; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, sans-serif; FONT-WEIGHT: bold;}

.price_details td.first { border-right: #eee solid 1px; }
.price_details td.last { border-left: #eee solid 1px; }
.price_details td.head { border-bottom: #eee solid 1px; }
.price_details tr.alt { background: #EDF2F7; }

.price_details span{
	font-style: normal;
	font-weight: bold;
	font-size: 100%;
}
.price_details span em{
	color: #407CB8;
	font-style: normal;
	font-weight: bold;
	font-size: 120%;
}

.itinerary_details td { border-bottom: #eee solid 1px; }
.itinerary_details td span { color: #407CB8; }

/* HOT OFFERS */
.hotOffers {
	border:1px solid #cccccc;
	background:#fff url(../img/gr800.png) repeat-x;
	margin-top: 15px;
	padding:5px;
	-moz-border-radius:4px;
	color: #444444;
	width:370px; 
	height: 150px;
}
	.hotOffers h3 {
		font-size: 100%;
		font-weight: bold;
		color: #16387C ;
	}
	.hotOffers em {
		display:block;
		float:right; 
		background-image: url(../img/promo.gif); 
		width:60px; height 35px; 
		padding-top: 8px; 
		padding-bottom:10px; 
		color:#FFF; 
		text-align:center;
		font-size: 110%;
		font-weight: bold;
	}

	.hotOffers span.it {
		font-size: 90%;
		font-style: italic;
	}
	.hotOffers strong {
		color:#407CB8;
		font-weight: bold;
	}	

/* slider */
	.theme-default #slider { width:200px; height:133px; }
	.theme-default #banner { width:728px; height:90px; }
	.theme-default .nivoSlider { position:relative; background:#fff url(../img/loading.gif) no-repeat 50% 50%; margin-bottom:20px;	-webkit-box-shadow: 0px 1px 5px 0px #4a4a4a; -moz-box-shadow: 0px 1px 5px 0px #4a4a4a; box-shadow: 0px 1px 5px 0px #4a4a4a; }
	.slider-wrapper { float: left; margin: 15px 0 0 20px; }

/* pager */
	ul.pager {float: right}
	.pager li { display:block; float:left; margin:3px; padding:0; position:relative; }
	.pager li a {display:inline-block; width:25px; height:25px; color:#333; padding-bottom:0; font-size:13px; font-weight:bold; line-height:25px; background-image: url(../img/pager_bkgr.gif); background-repeat: repeat-x; border:1px solid #a9adb0;-moz-border-radius:16px; -webkit-border-radius:16px; border-radius:16px; text-align:center;}
	.pager li a.nav { font-size:11px; width: 50px;}
	.pager li a.current {background:#fff;}
	.pager li a:hover,.pager li a:focus{background:#fff; color:#000; text-decoration: none}